{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": "Mostly as per Monster Manual pg.93-94\r\n\r\n\r\n\r\n"
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": []
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: DK Furniture Plus by Nethy"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Myconid/Fungus Placeables by Schazzwozzer\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Megalith Placeables v1.0 by Mr._X & Chanteur"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Megalith Placeables v1.0 by Mr._X & Chanteur"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Megalith Placeables v1.0 by Mr._X & Chanteur"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Megalith Placeables v1.0 by Mr._X & Chanteur"
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 1,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 1,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  }
}
